Bug 1032271 - [abrt] Thunar-1.6.3-1.fc19: mem_error: Process /usr/bin/thunar was killed by signal 6 (SIGABRT)
[abrt] Thunar-1.6.3-1.fc19: mem_error: Process /usr/bin/thunar was killed by ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e91067786816b85ae3f5b0ffe24...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 16:19 EST by jezekus
Modified: 2015-02-18 06:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 06:00:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.70 KB, text/plain)
2013-11-19 16:19 EST, jezekus
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-19 16:19 EST, jezekus
no flags Details
File: core_backtrace (21.73 KB, text/plain)
2013-11-19 16:19 EST, jezekus
no flags Details
File: dso_list (9.89 KB, text/plain)
2013-11-19 16:19 EST, jezekus
no flags Details
File: environ (1.11 KB, text/plain)
2013-11-19 16:19 EST, jezekus
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-19 16:20 EST, jezekus
no flags Details
File: maps (48.01 KB, text/plain)
2013-11-19 16:20 EST, jezekus
no flags Details
File: open_fds (1.32 KB, text/plain)
2013-11-19 16:20 EST, jezekus
no flags Details
File: proc_pid_status (927 bytes, text/plain)
2013-11-19 16:20 EST, jezekus
no flags Details

  None (edit)
Description jezekus 2013-11-19 16:19:35 EST
Version-Release number of selected component:
Thunar-1.6.3-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        Thunar --daemon
crash_function: mem_error
executable:     /usr/bin/thunar
kernel:         3.11.7-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Nov 19 22:08:57 anubis abrt-hook-ccpp[9091]: Saved core dump of pid 1550 (/usr/bin/thunar) to /var/tmp/abrt/ccpp-2013-11-19-22:08:56-1550 (42643456 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 mem_error at gslice.c:1442
 #3 slab_allocator_free_chunk at gslice.c:1324
 #4 magazine_cache_trim at gslice.c:672
 #5 magazine_cache_push_magazine at gslice.c:703
 #6 thread_memory_magazine2_unload at gslice.c:802
 #7 g_slice_free1 at gslice.c:1093
 #8 ptr_array_free at garray.c:1096
 #9 g_ptr_array_free at garray.c:1068
 #10 _rsvg_node_finalize at rsvg-structure.c:127
 #11 _rsvg_node_free at rsvg-structure.c:133
Comment 1 jezekus 2013-11-19 16:19:45 EST
Created attachment 826297 [details]
File: backtrace
Comment 2 jezekus 2013-11-19 16:19:48 EST
Created attachment 826298 [details]
File: cgroup
Comment 3 jezekus 2013-11-19 16:19:52 EST
Created attachment 826299 [details]
File: core_backtrace
Comment 4 jezekus 2013-11-19 16:19:55 EST
Created attachment 826301 [details]
File: dso_list
Comment 5 jezekus 2013-11-19 16:19:59 EST
Created attachment 826303 [details]
File: environ
Comment 6 jezekus 2013-11-19 16:20:02 EST
Created attachment 826304 [details]
File: limits
Comment 7 jezekus 2013-11-19 16:20:05 EST
Created attachment 826306 [details]
File: maps
Comment 8 jezekus 2013-11-19 16:20:09 EST
Created attachment 826308 [details]
File: open_fds
Comment 9 jezekus 2013-11-19 16:20:12 EST
Created attachment 826310 [details]
File: proc_pid_status
Comment 10 Kevin Fenzi 2013-11-19 18:12:39 EST
What were you doing when this happened?

Can you duplicate it?
Comment 11 Fedora End Of Life 2015-01-09 17:22:11 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-18 06:00:14 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.